body {
    padding: 0px;
    margin: 0px;
    background-color: #fff;
}

.header {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    background-image: url("../images/mujer_footer_02.png");
    background-repeat: repeat-x;
    background-position-y: -6rem;
}

.header img#elem-p {
    width: 160px;
}

.header img#elem-s {
    width: 100px;
    height: 100px;
}

.title {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.title h2 {
    width: 100%;
    font-size: 1.8rem;
    text-align: center;
    font-weight: 600;
}

form i {
    font-size: 1.5rem;
}

.button-footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.button-footer .btn {
    width: 10rem;
}

footer > img#footer-mujer {
    position: absolute;
    bottom: 0;
    z-index: -10;
    opacity: 0.25;
}

@media screen and (max-width: 500px) {
    .title {
        text-align: center;
    }

    img#footer-mujer {
        display: none;
    }
}